<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css" >
</head>
<body class="container">
<div id="itemsList" class="row">

</div>
<form id="add-item" method="post" enctype="multipart/form-data">
    <div class="form-group">
        <label for="name">Email address</label>
        <input type="text" class="form-control" id="name">
    </div>
    <div class="form-group">
        <label for="price">Email address</label>
        <input type="number" class="form-control" id="price" >
    </div>
    <div class="form-group">
        <label for="discount">Email address</label>
        <input type="number" class="form-control" id="discount" >
    </div>
    <div class="form-group">
        <label for="url">Example file input</label>
        <input type="file" class="form-control-file" id="url">
    </div>
    <button class="btn btn-primary add-new-item" id="addnewitem">Submit</button>
</form>
<div id="cart" >
<div class="jumbotron">

</div>
</div>

<script src="js/main.js" defer></script>
</body>
</html>